uuid: ea374762-2647-4531-8850-c3a1a95ec850
langcode: en
status: true
dependencies:
  config:
    - node.type.article
    - node.type.concept
    - rest.resource.add_concept_rest_resource
    - rest.resource.concept_autocomplete_rest_resource
    - taxonomy.vocabulary.tags
    - workflows.workflow.concept_workflow
  module:
    - content_moderation
    - file
    - media
    - node
    - rest
    - system
    - taxonomy
    - yufu_admin
_core:
  default_config_hash: dJ0L2DNSj5q6XVZAGsuVDpJTh5UeYkIPwKrUOOpr8YI
id: authenticated
label: 'Authenticated user'
weight: 1
is_admin: false
permissions:
  - 'access content'
  - 'create article content'
  - 'create concept content'
  - 'create media'
  - 'create terms in tags'
  - 'delete own files'
  - 'edit any concept content'
  - 'restful get concept_autocomplete_rest_resource'
  - 'restful post add_concept_rest_resource'
  - 'use concept_workflow transition create_new_draft'
  - 'use jsonapi operation link'
  - 'view any unpublished content'
  - 'view media'
  - 'view own unpublished content'
  - 'view own unpublished media'
